<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!-- 圆角弧度 10 -->
    <corners
        android:bottomLeftRadius="14dp"
        android:bottomRightRadius="14dp"
        android:topLeftRadius="16dp"
        android:topRightRadius="16dp" />
    <solid android:color="@android:color/white" />
</shape>